/* XS */
@media screen and (max-width: 575px) {
    .vpn-globe, .vpn-globe--2{
        transform: translateX(200px);
    }
    .box-renew__image .img-fluid{
        max-width: 86%;
    }
    .box-renew__image{
        font-size: 12px;
    }
    .dip-screenshot__image-2{
        width: 138%;
    }
    .dip-v2{
        background-position: 0 0;
        background-size: 280px;
    }
    .dip-v2__container{
        margin-top: 100px;
    }
    .header__subtitle br{
        display: none;
    }
    .dip-screenshot-2 {
        height: 371px;
    }
    .dip-screenshot__video--2{
        height: 290px;
    }
    .pph-v2__discount-pill{
        margin-left: 0;
    }
    .dip-screenshot__video {
        max-width: 95%;
    }
    .healhcare__title{
        font-size: 20px;
    }
    .oem-header-swiper__nav__arrows{
        display: none;
    }
    .oem-header-swiper .container{
        width: auto;
    }
    .oem-header__rsa{
        background: #0e1030;
    }
    .pph__xs-bg {
        height: 359px;
        width: 100%;
        position: relative;
        margin: -80px 0 -160px 0;
    }
    .healhcare-quotes .awards__title__text{
        padding: 0;
    }
    .pph__xs-bg::after {
        content: "";
        height: 100%;
        background-image: url("../../images/lite_v2/ts-bg-sm.png");
        background-position: center;
        background-size: 767px;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }
    .reassurance__award p br{
        display: none;
    }
    .re-assuranceTest.top .col-md-4, .re-assuranceTest.bottom .col-md-4{
        margin-bottom: 20px;
    }
    .re-assuranceTest.top .col-md-4:last-child, .re-assuranceTest.bottom .col-md-4:last-child{
        margin-bottom: 0;
    }
    .pph__xs-bg--is::after {
        background-image: url("../../images/lite_v2/is-bg-sm.png");
    }

    .pph__xs-bg--soho::after {
        background-image: url("../../images/lite_v2/soho-bg-sm.png");
    }

    .pph__xs-bg--fp::after {
        background-image: url("../../images/lite_v2/fp-bg-sm.png");
    }

    .pph__xs-bg--av::after {
        background-image: url("../../images/lite_v2/av-bg-sm.png");
    }

    .pph__xs-bg--mac::after {
        background-image: url("../../images/lite_v2/mac-bg-sm.png");
    }
    .pph__xs-bg--ps::after {
        background-image: url("../../images/lite_v2/ps-bg-sm.png");
    }
    .de .choose-central__butons .blueChoose, .de .choose-central__butons .transparentChoose {
        font-size: 14px;
        padding: 10px;
    }

    .transparentChoose {
        margin-left: 10px;
    }

    .newpopup-wrapper.ransomware-popup .newpopup-body {
        width: 85%;
    }

    .newpopup-wrapper.sysreq ul li, .newpopup-wrapper.sysreq .subtitle1 {
        font-size: 14px;
    }

    .newpopup-wrapper .newpopup-body {
        width: 100%;
    }

    .product__features li {
        font-size: 13px;
    }

    .product__info-tooltip {
        left: -230px;
    }

    .toolbox-content {
        text-align: center;
    }

    .toolbox-content li {
        padding-left: 0;
    }

    .product__info-tooltip::after {
        left: 218px;
    }

    .toolbox-content .fa-circle {
        display: none;
    }

    .ppc__table__highlight-2.ppc__table__prod-ts .ppc__table__row__col-1:nth-child(3) {
        order: 4;
    }

    .system-req {
        padding: 20px 0 40px 0;
    }

    .manage-pc--last .manage-pc__content::after {
        display: none;
    }

    .manage-pc {
        margin-top: 0;
    }

    .manage-pc::before {
        position: relative;
        height: 200px;
        width: 100%;
        transform: translateX(0);
        display: block;
        background-size: 575px;
    }

    .manage-pc::after, .manage-pc--last::after {
        width: 20px;
        height: 200px;
        right: auto;
        bottom: auto;
        z-index: 2;
        top: 0;
        opacity: .6;
        background: #008BF7;
        transform: translateX(0);
    }

    .manage-pc--even::after {
        right: 0;
        left: auto;
    }

    .manage-pc__content {
        padding: 15px 5px 25px;
        min-height: auto;
    }

    .manage-pc__icon {
        display: none;
    }

    .manage-pc--1::before {
        background-image: url(../../images/lite_v2/manage-pc-1-xs.jpg);
    }

    .manage-pc--2::before {
        background-image: url(../../images/lite_v2/manage-pc-2-xs.jpg);
    }

    .manage-pc--3::before {
        background-image: url(../../images/lite_v2/manage-pc-3-xs.jpg);
    }

    .manage-pc--4::before {
        background-image: url(../../images/lite_v2/manage-pc-4-xs.jpg);
    }

    .ai-power::before {
        transform: translateX(-200px);
        opacity: .4;
    }

    .benefits-pc::before, .benefits-pc::after {
        display: none;
    }

    .benefits-pc__kids {
        background: #000C4F;
    }

    .benefits-pc__transparent-border {
        display: none;
    }

    .benefits-pc__content {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .product--parental-control {
        background-image: url(../../images/lite_v2/header-parental-xs.jpg);
        background-size: 575px;
        padding-top: 210px;
    }
    .product__undertitle--2{
        font-size: 18px;
    }
    .product__name--2{
        font-size: 20px;
    }
    .product__text{
        font-size: 18px;
    }

    .choose-central__imgright {
        height: 48%;
    }

    .choose-central__imgleft {
        height: 52%;
    }

    .tab-feature__title {
        font-size: 26px;
    }

    .tab-feature__subtitle {
        font-size: 20px;
    }

    .tab-feature__tabs a {
        font-size: 14px;
        padding: 10px;
    }

    .tab-feature__feature-info {
        width: 100%;
    }

    .tab-feature__feature-text {
        font-size: 12px;
    }

    .elite-info {
        background-image: url(../../images/lite_v2/elite-info-bg-XS.jpg);
    }

    .product__image {
        margin-left: 0;
        max-width: 100%;
    }

    .product__image-wrapper {
        margin: 0 auto;
        max-width: 360px;
    }

    .elite-info__title {
        font-size: 26px;
    }

    .tab-feature__change-tab {
        font-size: 13px;
        padding: 7px 15px;
    }

    .table-elite__title {
        height: 80px;
    }

    .elite-centerM {
        text-align: center;
    }

    .iframe-video {
        height: 200px;
    }

    .product-tabs__title {
        font-size: 23px;
    }

    .product-tabs__paragraph {
        font-size: 17px;
    }

    .milion500__ttitle {
        font-size: 34px;
    }

    .milion500 {
        padding: 30px 0;
        height: auto;
    }

    .milion500__trusted {
        margin-top: 0;
    }

    .product-tabs__title {
        font-size: 20px;
        text-align: center;
    }

    .product-tabs__tabs a {
        padding: 5px 11px;
    }

    .product-tabs__img {
        margin: 20px auto;
    }

    .product-tabs__second {
        text-align: center;
        display: block;
        margin-left: 0;
    }

    .product-tabs__paragraph2,
    .product-tabs__tabs {
        text-align: center;
    }

    .product-tabs__paragraph {
        font-size: 15px;
        text-align: center;
    }

    .product-tabs__span {
        text-align: center;
        display: block;
    }

    .redComp,
    .normalComp {
        padding: 7px 9px;
    }

    .elite-family {
        padding: 20px 0;
        height: auto;
    }

    .elite-family__title {
        font-size: 20px;
    }

    .elite-family__title,
    .elite-family__pa,
    .elite-family__last {
        text-align: center;
    }

    .elite-family__first {
        text-align: center;
        font-size: 15px;
    }

    .text-xs-center {
        text-align: center;
    }

    .msp-integration__title {
        font-size: 24px;
    }

    .graphic-animated2018 .contentGraph {
        margin-top: -30px;
    }

    .mspi-button.transparent {
        display: block
    }

    .business-header {
        background-image: url(../../images/lite_v2/ati-bg-xs.jpg);
        background-size: 575px;
    }

    .business-header__title {
        font-size: 34px;
    }

    .business-feature__content {
        min-height: auto;
        padding-top: 15px;
    }

    .graphic-animated2018 h2 {
        margin-bottom: 0;
    }

    .business-feature::before {
        width: 100%;
        height: 200px;
        position: relative;
        display: block;
        transform: translateX(0);
        background-size: 575px;
    }

    .mspi-button.green {
        display: block;
        margin: 5px 0 55px 0;
    }

    .business-feature--1::before {
        background-image: url("../../images/lite_v2/business-feature-1-xs.jpg");
    }

    .business-feature--2::before {
        background-image: url("../../images/lite_v2/business-feature-2-xs.jpg");
    }

    .business-feature--3::before {
        background-image: url("../../images/lite_v2/business-feature-3-xs.jpg");
    }

    .business-feature--4::before {
        background-image: url("../../images/lite_v2/business-feature-4-xs.jpg");
    }
    .business-feature--5::before {
        background-image: url("../../images/lite_v2/business-feature-5-xs.jpg");
    }

    .solution-diagram__item {
        max-width: 100%;
        margin-bottom: 30px;
    }

    .business-stats {
        background-image: url("../../images/lite_v2/business-stats-bg-xs.jpg");
        background-size: 575px;
    }

    .business-submenu__trigger .svg-inline--fa {
        color: #2060ff;
        width: 30px;
        height: 30px;
        display: inline-block;
        transition: transform .2s;
    }

    .business-submenu__trigger {
        cursor: pointer;
        display: block;
        width: 20%;
        text-align: center;
        position: absolute;
        right: 15px;
        top: 13px;
        margin: auto;
        height: 30px;
    }

    .business-submenu__list {
        display: block;
    }

    .business-submenu__list.active {
        height: 100px;
    }

    .business-submenu__list__active {
        display: none;
    }

    .business-submenu__sticky {
        padding: 0;
    }

    .business-submenu__list__link {
        padding: 20px 0;
    }

    .business-submenu__sticky.active {
        position: static;
    }

    .business-submenu__sticky-mobile.active .business-submenu__list {
        top: 0 !important;
    }

    .business-submenu__sticky-mobile.active .svg-inline--fa {
        transform: rotateZ(180deg);
    }

    .business-submenu__sticky.active .business-submenu__sticky-mobile {
        position: fixed;
        border-bottom: 1px solid #e2e2e2;
    }

    .business-submenu__sticky-mobile {
        width: 100%;
        top: 0;
        background: #fff;
        display: block;
        height: 58px;
        overflow: hidden;
        transition: height .2s;
    }

    .business-submenu__buttons {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .business-submenu__list {
        width: 80%;
        transition: top .2s;
    }

    .solution-diagram__anchor, .business-resources__anchor {
        top: 0;
    }

    .iot-table__cell--title {
        width: 100%;
        padding: 0;
    }

    .iot-table__cell-group {
        border-radius: 5px 5px 0 0;
        overflow: hidden;
        padding: 10px 0;
        background-color: #000;
    }

    .iot-table__cell--title-inner {
        font-size: 16px;
        border-radius: 0;
        text-align: left;
        min-height: 60px;
        padding: 10px 10px 10px 50px;
        cursor: pointer;
        position: relative;
    }

    .iot-table__cell--title-inner::before {
        content: "";
        width: 21px;
        height: 21px;
        border: 3px solid #fff;
        border-radius: 50%;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 15px;
        margin: auto;
    }

    .iot-table-select:checked + .iot-table__cell--title-inner:before {
        border-color: #00b7b9;
    }

    .iot-table-select:checked + .iot-table__cell--title-inner:after {
        content: "";
        width: 9px;
        height: 9px;
        border-radius: 50%;
        background: #fff;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 21px;
        margin: auto;
    }

    .iot-table__small-text {
        opacity: .6;
    }

    /*.iot-table__cell--1-5{*/
    /*    display: none;*/
    /*}*/
    /*.iot-table__cell--1-5.col-12{*/
    /*    display: block;*/
    /*}*/
    .iot-table__cell .svg-inline--fa {
        position: absolute;
        top: 12px;
        left: 20px;
        color: #000;
        width: 12px;
        height: 12px;
        display: none;
    }

    .iot-table__cell--2-5 {
        width: 100%;
        max-width: 100%;
        flex: 0 0 100%;
        padding: 0;
    }

    .iot-table__cell {
        border: 0;
        padding: 8px 10px 8px 50px;
        position: static;
        border-radius: 0;
    }

    .iot-table__cell--1, .iot-table__cell--2, .iot-table__cell--3, .iot-table__cell--1-5 {
        padding: 0;
    }

    .iot-table__row {
        position: relative;
        color: #ccc;
    }

    .iot-table_main-row {
        margin: 0;
    }

    .active-1 .iot-table__active-1,
    .active-2 .iot-table__active-2,
    .active-3 .iot-table__active-3 {
        color: #000;
    }

    .active-1 .iot-table__cell--1 .fa-check,
    .active-2 .iot-table__cell--2 .fa-check,
    .active-3 .iot-table__cell--3 .fa-check {
        display: block;
        color: #00b8ba;
    }

    .active-1 .iot-table__cell--1 .fa-times,
    .active-2 .iot-table__cell--2 .fa-times,
    .active-3 .iot-table__cell--3 .fa-times {
        display: block;
        color: #ccc;
        top: 10px;
    }

    .iot-table__cell--sm-right {
        max-width: 100%;
        flex: 0 0 100%;
    }

    .iot-table__cell--1-3 {
        width: 100%;
        padding: 0;
    }

    .iot-table__cell--highlighted {
        text-align: left;
        justify-content: initial;
        color: #000;
        display: none;
        background: #fff;
    }

    .active-1 .iot-table__cell-xs-1,
    .active-2 .iot-table__cell-xs-2,
    .active-3 .iot-table__cell-xs-3 {
        display: block;
    }

    .iot-table__cell--title-2 {
        margin: 0;
        height: auto;
        display: block;
    }

    .iot-table__cell--1-5 {
        width: 100%;
        max-width: 100%;
        flex: 0 0 100%;
    }

    .iot-table__cell-footer .button-buy--iot-platform {
        margin: 20px auto 0;
        font-size: 14px;
        display: block;
    }

    .iot-table__cell-footer {
        padding: 10px;
        display: none;
    }

    .iot-table__cell-footer::before {
        display: none;
    }

    .iot-table__cell--title-footer {
        display: none;
    }

    .iot-table__cell-footer--first {
        display: block;
    }

    .iot-table__cell--title-footer--left {
        display: block;
        font-size: 20px;
        text-align: center;
        margin: 20px 0;
        height: auto;
        max-width: 100%;
    }

    .iot-table__cell-footer--last::after {
        display: none;
    }

    .meet-us::after {
        display: none;
    }

    .grow-business__item {
        width: 100%;
    }

    .iot-header::after {
        opacity: .3;
    }

    .grow-business__item {
        flex-direction: row;
        padding: 0 15px 15px 15px;
    }

    .grow-business__icon {
        max-width: 40px;
        max-height: none;
    }

    .grow-business__title-3 {
        text-align: left;
        margin: 0 0 0 10px;
    }

    .iot-table__title {
        font-size: 28px;
    }

    .iot-table__title-2 {
        text-align: left;
        margin: 40px 0;
    }

    .statement--iot {
        background-image: url("../../images/lite_v2/statement-iot-xs-bg.jpg");
        background-size: 400px;
    }

    .iot-trusted__title-2 {
        max-width: 220px;
    }

    .pan-header {
        background-image: url(../../images/lite_v2/pan-bg-xs.jpg);
        background-size: cover;
        height: auto;
        min-height: 340px;
        padding: 50px 0;
    }

    .pan-header__title {
        font-size: 30px;
    }

    .pan-header__bdf {
        font-size: 18px;
    }

    .pan-award {
        background-image: url(../../images/lite_v2/pan-award-bg-xs.png);
        background-size: cover;
        height: auto;
    }

    .pan-why-bdf__title {
        font-size: 28px;
    }

    .pan-why-bdf__icon-container {
        position: absolute;
        width: 70px;
        top: 0;
        bottom: 0;
        margin: auto;
        height: 70px;
    }

    .pan-why-bdf__icon {
        max-width: 70px;
        max-height: 70px;
        position: absolute;
        margin: auto;
        top: 0;
        bottom: 0;
    }

    .pan-why-bdf__title-2 {
        width: 100%;
        padding-left: 80px;
        font-size: 18px;
        min-height: 70px;
        display: flex;
        align-items: center;
    }

    .pan-why-bdf__row::after {
        max-width: 92%;
    }

    .pph::before {
        display: none;
    }

    .pph__title {
        font-size: 28px;
    }
    .pph-v2__discount-pill{
        font-size: 14px;
    }
    .product__quote-align{
        padding-top: 0;
    }
    .awards-2__image-wrapper{
        min-height: auto;
        margin-bottom: 20px;
    }
    .bestav__icon{
        display: none;
    }
    .pph__links {
        margin-bottom: 10px;
    }

    .pph__links:last-child {
        margin-bottom: 0;
    }

    .pph__links .fa-chevron-right {
        width: 8px;
        flex: 0 0 8px;
        margin-top: 2px;
    }

    .pph__bzone {
        margin-top: 0;
    }

    .pph__feature__image {
        max-height: 30px;
        max-width: 30px;
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        margin: auto;
    }

    .pph__feature {
        position: relative;
        padding: 20px 0 20px 40px;
        margin: 0;
        max-width: 100%;
    }

    .pph__feature::before {
        content: "";
        width: 40px;
        height: 4px;
        position: absolute;
        left: 0;
        bottom: -2px;
        background: #fff;
    }

    .pph__feature--last {
        border-bottom: 0;
    }

    .pph__text-1 {
        font-size: 14px;
    }

    .ftrs .pph__bzone__time__label {
        padding: 14px 5px;
        font-size: 14px;
    }

    .row--pp {
        margin-left: -15px;
        margin-right: -15px;
    }

    .ppc__table__row__col-1 {
        display: none;
        border-right-width: 0;
        max-width: 50%;
        flex: 0 0 50%;
    }
    .ppc__table__row__col-1--3{
        max-width: 25%;
        flex: 0 0 25%;
    }

    .ppc__table__highlight-1 .ppc__table__row__col-1:nth-child(2),
    .ppc__table__highlight-2 .ppc__table__row__col-1:nth-child(3),
    .ppc__table__highlight-3 .ppc__table__row__col-1:nth-child(4) {
        display: flex;
        position: relative;
    }

    .ppc__table__active-mobile-1 .ppc__table__row__col-1:nth-child(2),
    .ppc__table__active-mobile-2 .ppc__table__row__col-1:nth-child(3),
    .ppc__table__active-mobile-3 .ppc__table__row__col-1:nth-child(4) {
        display: flex;
        position: relative;
    }

    .ppc__table__row__col-1--highlight {
        border-right-width: 1px;
    }

    .ppc__table__active-mobile-1 .ppc__table__row__col-1:nth-child(2)::after,
    .ppc__table__active-mobile-2 .ppc__table__row__col-1:nth-child(3)::after,
    .ppc__table__active-mobile-3 .ppc__table__row__col-1:nth-child(4)::after {
        content: "";
        background: #fff;
        width: 100%;
        height: 100%;
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
        animation: fadeOutCol .5s linear;
        opacity: 0;
    }

    @keyframes fadeOutCol {
        from {
            opacity: 1;
            display: block;
            z-index: 10;
        }
        to {
            opacity: 0;
            display: block;
        }
    }
    .ppc__table--2-products .ppc__table__row__col-1{
        display: flex;
    }
    .ppc__table__col-inner {
        padding: 15px 10px;
        position: relative;
        z-index: 2;
    }

    .ppc__table__row__col-1--head {
        padding: 0 0 0 10px;
    }

    .ppc__table__row__col-1--head--main {
        padding: 0 10px 0 0;
        display: flex;
    }

    .ppc__table__mobile-selector {
        position: relative;
        border: 1px solid #ccc;
        border-radius: 5px;
        padding: 10px 30px 10px 5px;
        margin: -20px 0 0 -10px;
        z-index: 5;
    }

    .ppc__table__mobile-selector__active {
        cursor: pointer;
    }

    .ppc__table__mobile-selector .svg-inline--fa {
        width: 16px;
        height: 14px;
        color: #3480ff;
        position: absolute;
        top: 0;
        bottom: 0;
        margin: auto;
        right: 10px;
        display: block;
    }

    .ppc__table__mobile-selector.active .svg-inline--fa {
        transform: rotateZ(180deg);
    }

    .ppc__table__mobile-selector.active {
        border-bottom-color: #fff;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }

    .ppc__table__mobile-selector__other {
        position: absolute;
        background: #e6e6e6;
        left: -1px;
        padding: 10px;
        border: 1px solid #ccc;
        border-radius: 0 0 5px 5px;
        border-top: 0;
        right: -1px;
        margin: 10px auto 0;
        cursor: pointer;
    }

    .ppc__table__mobile-selector__other::before {
        content: "";
        border-top: 1px dashed #ccc;
        top: 0;
        position: absolute;
        left: 10px;
        right: 10px;
        display: block;
        margin: auto;
    }

    .ppc__table__mobile-selector.active .ppc__table__mobile-selector__other {
        display: block;
    }

    .sticky-menu__items__active {
        display: none;
    }

    .sticky-menu__items__link {
        display: block;
        margin: 0;
        font-size: 16px;
    }

    .sticky-menu__items {
        transition: top .2s ease;
    }

    .sticky-menu {
        top: 53px;
        overflow: hidden;
        height: 58px;
        transition: .2s height ease;
    }

    .sticky-menu.menu-active .sticky-menu__expand-mobile-nav {
        transform: rotateZ(180deg);
    }

    .sticky-menu.menu-active .sticky-menu__items {
        top: 0 !important;
    }

    .sticky-menu__expand-mobile-nav .svg-inline--fa {
        width: 22px;
        height: 22px;
        color: #3480ff;
        display: block;
    }

    .sticky-menu__expand-mobile-nav {
        width: 58px;
        height: 58px;
        position: absolute;
        right: 15px;
        padding: 10px;
        top: 0;
        cursor: pointer;
        transition: .2s transform ease;
    }

    .anchor-id {
        top: -52px;
    }

    .awrd__swiper__inner {
        max-width: 210px;
    }

    .pp-central__item {
        font-size: 16px;
    }

    .newpopup-wrapper.popup-trial .large .image-wrapper {
        position: relative;
        margin-top: 0;
        top: 40px;
        max-width: 360px;
        margin-left: auto;
        margin-right: auto;
    }

    .newpopup-wrapper.popup-trial .large .old-price2, .newpopup-wrapper.popup-trial .large .new-price {
        font-size: 24px;
        width: 100%;
        text-align: center;
        margin: 0 0 10px 0;
    }

    .newpopup-wrapper.popup-trial .large .new-price {
        font-size: 36px;
        margin-top: 6px;
    }

    .newpopup-wrapper.popup-trial .large .old_price_modal, .newpopup-wrapper.popup-trial .large .save {
        font-size: 22px;
        display: block;
        width: 100%;
    }

    .newpopup-wrapper.popup-trial .large .title2 {
        text-align: center;
        font-size: 22px;
    }

    .newpopup-wrapper.popup-trial .large .btn-wrap {
        width: 100%;
        float: none;
        margin: 20px auto 0;
    }

    .statement {
        background-image: url(../../images/lite_v2/statement-bg-2-xs.jpg);
        background-size: 576px;
    }

    .awards__title {
        text-align: center;
    }

    .awards__subtitle {
        font-size: 16px;
        text-align: center;
    }

    .header__title {
        font-size: 28px;
    }

    /*.header__background {background-image: url(../../images/lite_v2/header_bg_draco_xs.jpg); background-position: 50% 100%; }*/
    .header__location {
        font-size: 12px;
    }

    .solutions {
        text-align: left;
    }

    .solutions__item {
        padding: 10px 15px;
    }

    .solutions__icon-container {
        width: 60px;
    }

    .solutions__name {
        padding: 15px 0 5px 0;
        font-size: 20px;
        margin-top: 15px;
    }

    .solutions__name__link {
        background: url(../../images/lite_v2/arrow-right-blue.svg) no-repeat 100% 50%/14px;
        padding-right: 20px;
    }

    .solutions__text {
        font-size: 14px;
    }

    .solutions__info-container {
        padding: 0 0 0 10px;
    }

    .solutions__icon {
        max-width: 45px;
    }

    .awards__title__text {
        padding: 0 20px;
    }

    .news__title {
        font-size: 16px;
    }

    .swthdr__title {
        font-size: 26px;
    }

    .swthdr__award__img {
        max-width: 100%;
    }

    .swthdr__button-buy-top {
        max-width: 360px;
    }

    .swthdr__award {
        text-align: left;
    }

    .swthdr {
        height: auto;
    }

    .swttbl {
        padding-top: 120px;
    }

    .swttbl__table, .swttbl__table__boxshot {
        margin-top: 0;
    }

    .swttbl__table__col--2--header {
        padding-bottom: 0;
    }

    .swttbl__table__limitedoffer {
        transform: scale(.8);
        left: -35px;
        top: -34px;
    }

    .swttbl__table__col--1, .swttbl__table__col--2 {
        max-width: 60%;
        flex: 0 0 60%;
    }

    .swttbl__table__col--3, .swttbl__table__col--1B {
        max-width: 40%;
        flex: 0 0 40%;
    }

    .product__price-total--swttbl {
        font-size: 26px;
    }

    .swt__boxshot {
        transform: scale(1);
    }

    .swt__boxshot {
        max-width: 360px;
        margin: 0 auto;
    }

    .swt__buyzone {
        max-width: 100%;
        margin: 0 auto;
    }

    /* FOOTER */
    .pushFooterDown {
        padding-top: 0;
    }

    .footer__container {
        background-image: url(../../images/lite_v2/footer-xs.jpg);
        background-position: 0 0;
    }

    .footer__links li {
        margin-bottom: 10px;
    }

    .footer__links li:nth-child(2)::after {
        display: none;
    }

    .footer__links li::after {
        height: 80%;
    }

    .footer__copy {
        margin-top: 15px;
    }

    .footer__trigger-lang {
        min-width: 100%;
        width: 100%;
    }

    .newpopup-wrapper.popup-trial .top {
        padding: 0 30px;
    }

    .newpopup-wrapper.popup-trial .large .bottom {
        padding: 10px 30px;
    }

    .pp-central__get-app {
        height: 40px;
    }

    .scrst__title {
        font-size: 26px;
    }

    .ftrs__title {
        font-size: 25px;
    }

    .box-zone {
        background-image: url(../../images/lite_v2/box_zone_xs.jpg);
        background-size: 575px;
        height: 500px;
        text-align: center;
        padding-top: 30px;
    }

    .box-zone::after {
        content: "";
        width: 100%;
        height: 100%;
        background: #000;
        opacity: .4;
        position: absolute;
        left: 0;
        top: 0;
    }

    .ppc__table__row__best-seller {
        width: auto;
        left: 10px;
        right: 0;
    }

    .ppc__table__row__best-seller::after {
        height: 14px;
        bottom: -13px;
    }

    .avfree-header__title {
        font-size: 32px;
    }

    .avfree-header__bdf {
        font-weight: 400;
        font-size: 20px;
    }

    .avfree-header {
        background-image: unset;
        background-color: #190070;
    }

    .avfree-ftrs__title, .avfree-tech__title, .installfree__title {
        font-size: 28px;
    }

    .avfree-tech--1::after {
        opacity: 0.55;
    }

    .ppc__table__boxshot--b {
        max-width: 60px;
    }

    .product__name--free {
        font-size: 24px;
    }

    .free-steps__text {
        font-size: 16px;
    }

    .free-steps__final-text {
        font-size: 18px;
    }

    .swpg-hdr__title, .swpg-hdr__text {
        font-size: 24px;
    }

    .swpg__text-2 {
        font-size: 18px;
    }

    .swpg__highlight::before, .swpg__highlight::after {
        display: none;
    }

    .swpg__anch-wrapper {
        max-width: 100%;
        padding: 0 0 5px 0;
    }

    .swpg__anch-wrap {
        margin: 0;
    }

    .swpg__anch-icon {
        margin: auto;
        position: absolute;
        left: 10px;
        top: 0;
        bottom: 0;
    }

    .swpg__anch-icon {
        font-size: 34px;
    }

    .swpg .swpg__anch {
        font-size: 14px;
        text-align: left;
        align-items: start;
        position: relative;
        padding: 14px 14px 14px 60px;
        height: 50px;
    }

    .swpg__anch-wrap .swpg__anch-wrapper:nth-child(2n+1) .swpg__anch {
        background-image: linear-gradient(135deg, #4d4994 0%, #2b85b6 100%);
    }

    .swpg__anch-wrap .swpg__anch-wrapper:nth-child(2n) .swpg__anch {
        background-color: #36d69f;
        background-image: linear-gradient(135deg, #35bfaf 0%, #36db9c 100%);
    }

    .header--swapgs {
        background-size: cover;
    }

    .bs-abs__button.active {
        margin-top: 0;
        padding: 10px;
    }

    .bs-abs__button {
        height: 100%;
    }

    .pph__bzone--solutions-title {
        margin-top: 0px;
    }

    .pph__bzone--solutions {
        margin-top: 0;
    }

    .button-buy--solutions, .productS__readmore--solutions {
        padding: 10px;
    }

    .pph__bzone--solutions__info {
        min-height: auto;
    }

    .pph__bzone--solutions--fp .solutions-product-inner__list {
        min-height: auto;
    }

    .pph__feature::after {
        bottom: 0;
    }

    .ppc__table__title {
        font-size: 14px;
    }

    .parental-award::before {
        display: none;
    }

    .parental-award {
        text-align: center;
    }

    .oem-contact {
        background-image: url(../../images/lite_v2/oem-contact-bg_xs.jpg);
        background-size: 575px;
    }

    .oemhdr {
        font-size: 26px;
        background-image: url(../../images/lite_v2/endpoint-hdr_xs.jpg);
        background-size: 575px;
    }

    .oemhdr--sdk {
        background-image: url(../../images/lite_v2/sdk-integration-xs.jpg);
    }

    .oemhdr--rebranding {
        background-image: url(../../images/lite_v2/rebranding-wl-xs.jpg);
    }

    .oemhdr--partners {
        background-image: url(../../images/lite_v2/oempartners-bg_xs.jpg);
    }

    .oemhdr--bundling {
        background-image: url(../../images/lite_v2/bundling-xs.jpg);
    }

    .business-submenu--award .business-submenu__list__link {
        text-align: left;
    }

    .oem-ftr::before {
        display: none;
    }

    .oem-contact__title {
        font-size: 20px;
    }

    .oem-sdks__item-title {
        font-size: 16px;
    }

    .business-submenu {
        z-index: 90;
    }

    .oem-header__title {
        font-size: 26px;
    }

    .oem-header__text, .oem-header__text-2 {
        font-size: 18px;
    }

    .oem-hp-ftr::before {
        display: none;
    }

    .oem-hp-ftr .business-feature__title {
        margin-top: 0;
    }

    .oem-partners__nav {
        display: none;
    }

    .oem-custom-nav {
        display: block;
    }

    .oem-header__partners {
        background-image: url(../../images/lite_v2/oem-header-bg-xs.jpg);
    }

    .oem-header__email {
        background-image: url(../../images/lite_v2/oem-header-bg-email-xs.jpg);
    }

    .gz-features-swiper {
        height: 600px;
    }

    .gz-features-swiper__container {
        padding: 30px 40px;
    }

    .gz-features-swiper__arrows--right {
        right: 10px;
    }

    .gz-features-swiper__arrows--left {
        left: 10px;
    }
    .pph--dip__image{
        display: none;
    }
    .dip-info__icon{
        margin-bottom: 0;
    }
    .dip-iceberg__inner .pph__title{
        font-size: 24px;
        margin-top: -100px;
        position: relative;
        z-index: 5;
    }
    .dip-iceberg__inner .ppb__text--smaller{
        z-index: 5;
        position: relative;
    }
    .dip-iceberg__inner-2{
        position: static;
    }
    .dip-iceberg-step2, .dip-iceberg__inner.step2 .dip-iceberg-step1{
        opacity: 1;
    }
    .dip-iceberg__inner .pp__overtitle{
        position: relative;
        z-index: 5;
    }
    .dip-iceberg{
        padding: 50px 0;
        height: auto;
    }
    .dip-iceberg__inner{
        height: auto;
    }
    .dip-iceberg-step1{
        margin-bottom: 50px;
    }
    .dip-iceberg-step1 .dip-iceberg__title{
        margin-top: 0;
    }
    .dip-iceberg__bars{
        display: none;
    }
    .dip-iceberg__image{
        margin: 0;
        max-width: 310px;
        transform: scale(2);
    }
    .dip-iceberg__title::after{
        display: none;
    }
    .dip-iceberg__title--step2::before{
        left: -7px;
        top: -81px;
    }
    .dip-iceberg__title--step2::after{
        width: 1px;
        top: -80px;
        left: 0;
        height: 70px;
        display: block;
    }
    .dip-iceberg__top-container, .dip-iceberg__bot-container{
        position: relative;
        padding-left: 77px;
    }
    .dip-iceberg__top-container::before{
        content: "";
        background: #ebedf7;
        width: 1px;
        bottom: -80px;
        left: 77px;
        height: 70px;
        display: block;
        position: absolute;
        z-index: 5;
    }
    .dip-iceberg__top-container::after{
        content: "";
        width: 14px;
        height: 14px;
        border-radius: 50%;
        background: #ebedf7;
        position: absolute;
        bottom: -93px;
        z-index: 5;
        left: 71px;
    }
    .meet-us__title{
        text-align: left;
    }
    .ent-support-header{
        background-image:  url(../../images/lite_v2/ent-prm-supp-2020-bg-xs.jpg);
        background-size: 575px;
    }
    .supp-pck__cell {
        height: 100px;
        padding: 5px;
        font-size: 10px;
    }
    .supp-pck__cell.font-weight-bold{
        font-size: 10px;
    }
    .ent-contact__link{
        font-size: 14px;
    }
    .oem-header__part-int {
        background-image: url(../../images/lite_v2/ati-integ-bg-xs.jpg);
        background-size: cover;
    }
    .dip__title{
        font-size: 32px;
    }
    .dip-screenshot__play {
        width: 200px;
        height: 200px;
        padding: 64px 60px 60px 70px;
        font-size: 14px;
    }
    .dip-screenshot__play__text-1{
        font-size: 18px;
    }
    .dip-blue-section__extra-text{
        transform: none;
        max-width: 100%;
        margin-top: 15px;
    }
    .oem-header--esft .oem-header__title, .esft__title-2{
        font-size: 24px;
    }
    .esft__title{
        font-size: 20px;
    }
    .all-prod-content__lside, .all-prod-content__rside{
        max-width: 100%;
    }
    .all-prod-content__group__item{
        flex-wrap: wrap;
    }
    .all-prod-content__lside{
        border: 0;
    }
    .all-prod-content__rside{
        padding-top: 0;
    }
    .healhcare-quotes .awards__title::before{
        display: none;
    }
    .healhcare__form-zone{
        background: #090f21;
    }
    .box-title{
        font-size: 26px;
    }
    .box-overtitle{
        font-size: 14px;
    }
    .box-ftrs__title, .box-ftrs__item{
        text-align: center;
    }
    .box-faq__title{
        font-size: 26px;
    }
    .col--pp{
        padding-left: 15px;
        padding-right: 15px;
    }
    .box-faq__tab-trigger{
        display: block;
        margin-right: 0;
        margin-bottom: 5px;
    }
    .box-faq{
        background-size: 600px;
        padding-top: 300px;
    }
    .box-compare__row--logo{
        display: none;
    }
    .box-compare__col-1{
        width: 100%;
        flex: 0 0 100%;
        text-align: center;
        padding-bottom: 10px;
    }
    .box-compare__col{
        width: 25%;
        flex: 0 0 25%;
    }
    .box-compare__row{
        padding-left: 0;
        padding-right: 0;
    }
    .box-compare__col{
        padding-left: 5px;
        padding-right: 5px;
    }
    .bs-comp-header{
        height: auto;
    }
    .bs-comp-header__title{
        font-size: 28px;
    }
    .vpn-selector .pph__bzone{
        margin-top: 20px;
    }
    .bs-comp-header__text{
        font-size: 18px;
    }
    .bs-comp__header__inner.fixed {
        width: 100%;
        padding: 0 15px;
    }
    .bs-comp__under-title, .bs-comp__link{
        font-size: 12px;
    }
    .bs-comp__col .fa-check{
        font-size: 14px;
    }
    .bs-comp__tab{
        font-size: 11px;
    }
    .vpn-selector{
        margin: 0 -15px;
        padding: 0 15px;
        border-radius: 0;
        background-image: url(../../images/lite_v2/vpn-selector-bg-xs.jpg);
    }
    .vpn-selector--bottom{
        background-image: url(../../images/lite_v2/vpn-bottom-bg-sm.jpg);
    }
    .box-setup__title{
        font-size: 32px;
    }
    .box-setup{
        text-align: center;
        position: relative;
        height: 680px;
        background-position: 60% 80%;

    }
    .box-setup::after{
        content: "";
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        position: absolute;
        background: #fff;
        opacity: .8;
    }
    .box-support__icon-wrapper{
        min-height: auto;
        display: block;
    }
    .box-setup__text{
        font-size: 18px;
    }
    .box-support__content--icons::before, .box-support__content--icons::after {
        display: none;
    }
    .box-support__content::before, .box-support__content::after{
        left: 0;
        top: 33.33%;
        height: 1px;
        width: 50%;
        right: 0;
        margin: auto;
        bottom: auto;
    }
    .box-support__icon-wrapper{
        border-top: 1px solid #d9d9d9;
    }
    .box-support__icon-wrapper--no-border{
        border-top: 0;
    }
    .box-support__content::after{
        top: 66.66%;
    }
    .box-support__content a{
        font-size: 18px;
    }
    .look-for-box-1{
        width: auto;
        margin: auto;
        right: 15px;
        left: 10px;
        max-width: 280px;
    }
    .box-support-header__text{
        font-size: 16px;
    }
    .box-support-header__title{
        font-size: 28px;
    }
    .box-support-header__text-2{
        font-size: 22px;
    }
    .box-support-header{
        background-size: cover;
        height: auto;
        background-position: 70% bottom;
        margin-top: 0;
        padding: 50px 0;
        position: relative;
        color: #000;
    }
    .box-header{
        position: relative;
    }
    .box-header__title{
        font-size: 30px;
    }
    .box-order, .box-order__buy-button{
        text-align: center;
    }
    .box-header::after{
        content: "";
        width: 100%;
        height: 100%;
        background: #fff;
        opacity: .5;
        display: block;
        position: absolute;
        top: 0;
        left: 0;
    }
    .box-support-header::after{
        content: "";
        display: block;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background: #fff;
        opacity: .5;
    }
    .box-support-header__text-3{
        color: #444;
    }
    .box-support-topics__container{
        margin-top: 0;
    }
    .new-cart-page__footer{
        height: auto;
        padding: 20px 0;
    }
    .new-cart-page__step{
        font-size: 12px;
    }
    .new-cart-page__sep{
        flex: 0 0 10px;
        margin: 0 4px;
    }
    .new-cart-page__no{
        width: 20px;
        height: 20px;
        margin-right: 4px;
    }
    .new-cart-page__screens{
        max-width: 360px;
        margin: 0 auto;
    }
    .mdr-ftrs .swiper-slide{
        max-width: 360px;
    }
    .mdr-security__slider .swiper-slide, .mdr-trusted__swiper .swiper-slide{
        max-width: 270px;
    }
    .mdr-contact__text{
        font-size: 18px;
    }
    .mdr-header__title{
        font-size: 22px;
    }
    .business-submenu--mdr .button-1{
        font-size: 14px;
        margin: 0 auto;
        padding: 10px;
    }
    .dip-api--v2 .pph__bzone{
        padding-left: 15px;
        padding-right: 15px;
    }
    .dip-api--v2 .dip-api__title{
        font-size: 24px;
    }
    .dip-api--v2__top-container{
        padding: 110px 0 0 0;
        background-position: 0 0;
        background-size: 170px;
    }
    .business-submenu--mdr .business-submenu__list__link{
        text-align: left;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .business-submenu__list__link--eab{
        font-size: 14px;
    }
    .business-submenu__list__link--eab::after{
        width: 0;
        height: 100%;
        left: -15px;
        transition: .2s width;
    }
    .business-submenu__list__link--eab:hover::after,
    .business-submenu__list__link--eab.active::after{
        width: 5px;
        height: 100%;
    }
    .ent-eab-ftrs__item__image{
        width: 40px;
        height: auto;
    }
    .ent-eab-ftrs__item{
        max-width: 360px;
    }
    .pl-30, .px-30{
        padding-left: 15px !important;
    }
    .pr-30, .px-30{
        padding-right: 15px !important;
    }
    .dip__price-wrapper{
        font-size: 32px;
    }
    .dip__price-cut--v2{
        font-size: 18px;
    }
    .csc-choose {
       background-size: cover;
        padding: 20px 0;
    }
    .isp-header__title{
        font-size: 26px;
    }
    .isp-provide__item{
        max-width: 100%;
        width: 100%;
    }
    .isp-provide__content:nth-child(n) .isp-provide__item:first-child {
        order: 2;
    }
    .isp-provide__content-switch .isp-provide__content:nth-child(2n) .isp-provide__item:last-child{
        order: 1;
    }
    .isp-provide__item img{
        width: 100%;
        height: 250px;
        object-fit: cover;
    }
    .isp-grow{
        text-align: center;
    }
    .isp-grow__icon{
        margin-left: auto;
        margin-right: auto;
    }
    .thw-header__title { font-size: 50px; font-weight: 700; line-height: 1;}
    .thw-header__subtitle { font-size: 33px; font-weight: 400; line-height: 1.1; margin-bottom: 50px}
    .thw-agenda h3 {font-size: 28px; line-height: 25px; font-weight: 700; margin-bottom: 20px;}
    .thw-agenda__left ul li { font-size: 18px; line-height: 24px; font-weight: 400;}
    .thw-agenda__right h4 {font-size: 20px; line-height: 26px; font-weight: 700;}
    .thw-agenda__right p {font-size: 18px; line-height: 24px; font-weight: 500;}
}

